IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'TSOCTARIH' AND SYSOBJECTS.name = 'SIKAYET')
ALTER TABLE dbo.[SIKAYET] ADD TSOCTARIH datetime NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'TSOCSAAT' AND SYSOBJECTS.name = 'SIKAYET')
ALTER TABLE dbo.[SIKAYET] ADD TSOCSAAT datetime NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'TSOSTATU' AND SYSOBJECTS.name = 'SIKAYET')
ALTER TABLE dbo.[SIKAYET] ADD TSOSTATU nvarchar(15) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'TSOKULLANICI' AND SYSOBJECTS.name = 'SIKAYET')
ALTER TABLE dbo.[SIKAYET] ADD TSOKULLANICI nvarchar(50) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'TSOACIKLAMA' AND SYSOBJECTS.name = 'SIKAYET')
ALTER TABLE dbo.[SIKAYET] ADD TSOACIKLAMA nvarchar(500) NULL
go


